/*
Theme Name: 	Betheme Child
Theme URI: 	http://themes.muffingroup.com/betheme
Author: 	Muffin group
Author URI: 	http://muffingroup.com
Description:	Child Theme for Betheme - Premium WordPress Theme
Template:	betheme
Version: 	1.6
*/

/* Theme customization starts here
-------------------------------------------------------------- */
::-webkit-input-placeholder {
	color: #626262;
}
::-moz-placeholder {
	color: #626262;
}
:-ms-input-placeholder {
	color: #626262;
}
:-moz-placeholder {
	color: #626262;
}

#Wrapper a.button:after {
	display: none;
}

#Wrapper a:hover.button {
	background-color: #00A7E5;
}

#Wrapper a.button.fbutton {
	margin-bottom: 7px;
}

#Wrapper input[type="date"], #Wrapper input[type="email"], #Wrapper input[type="number"], #Wrapper input[type="password"], #Wrapper input[type="search"], #Wrapper input[type="tel"], #Wrapper input[type="text"], #Wrapper input[type="url"], #Wrapper select, #Wrapper textarea, #Wrapper .woocommerce .quantity input.qty {
	border-color: #8DC63F;
}

#Wrapper input[type="date"]:focus, #Wrapper input[type="email"]:focus, #Wrapper input[type="number"]:focus, #Wrapper input[type="password"]:focus, #Wrapper input[type="search"]:focus, #Wrapper input[type="tel"]:focus, #Wrapper input[type="text"]:focus, #Wrapper input[type="url"]:focus, #Wrapper select:focus, #Wrapper textarea:focus {
	background-color: #ffffff !important;
	border-color: #2991d6;
}

#Wrapper input[type="submit"] {
	padding: 15px 30px;
	background-color: #8DC63F;
	font-size: 16px;
	line-height: 16px;
	font-weight: 600;
}

#Wrapper input[type="submit"]:hover {
	background-color: #00A7E5;
}

#Wrapper textarea {
	height: 100px;
}

/* Header
-------------------------------------------------------------- */
body:not(.template-slider) #Header {
	border-bottom: solid 10px #2991d6;
}

#Header {
	min-height: inherit !important;
}

#Header #Action_bar {
	height: 10px;
	position: absolute;
}

#Header #Top_bar .widget_wrapper {
	float: right;
	margin-top: 30px;
	padding-right: 15px;
}

#Header #Top_bar .widget_wrapper p {
	font-size: 20px;
	line-height: 20px;
	color: #00A7E5;
}

#Header #Top_bar .widget_wrapper p i {
	color: #000000;
}

#Header #Top_bar .widget_wrapper p a i.icon-facebook {
	background-color: #000000;
	border-radius: 5px;
}

#Header #Top_bar .widget_wrapper p a i.icon-facebook:before {
	color: #ffffff;
}

#Header #Top_bar .widget_wrapper p a:hover i.icon-facebook:before {
	color: #00A7E5;
}

#Header #Top_bar .menu > li > a span {
	padding: 0 13px;
}

#Header #Top_bar .menu > li a:after {
	display: none;
}

#Header #Top_bar .menu > li.current-menu-item, #Header #Top_bar .menu > li.current-menu-parent, #Header #Top_bar .menu > li.hover {
	background: #8DC63F;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
}

#Header #Top_bar .menu > li.submenu.hover {
	border-radius: 0;
}

#Header #Top_bar .menu > li ul {
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
}

#Header #Top_bar .menu li ul li a span {
	white-space: nowrap;
}

#Header #Top_bar .menu li ul li {
	width: inherit;
}

#Header #Top_bar .menu li ul li a {
	padding-right: 20px;
}

#Header #Top_bar .menu > li#menu-item-97 ul {
	width: 450px;
}

#Header #Top_bar .menu > li#menu-item-97 ul li {
	display: inline-block;
	width: 48%;
}

/* Content
-------------------------------------------------------------- */
#Content .testimonials_slider a.slider_prev, #Content .testimonials_slider a.slider_next {
	top: 50px;
}

#Content .testimonials_slider a.button .button_icon i {
	color: #FFFFFF;
}


#Content .testimonials_slider .testimonials_slider_ul li .bq_wrapper {
	background: transparent;
	padding-top: 0;
}

#Content .testimonials_slider .testimonials_slider_ul li .bq_wrapper blockquote {
	background: transparent;
	text-align: center;
	margin: 0 0 35px 0;
}

#Content .testimonials_slider .testimonials_slider_ul li .bq_wrapper blockquote:after {
	display: none;
}

#Content .testimonials_slider .testimonials_slider_ul li .author h5 {
	font-size: 17px;
	color: #8DC63F;
}

#Content .column_blockquote .blockquote blockquote {
	background: rgba(0, 0, 0, 0.07);
	padding: 15px;
	margin-left: 0;
	position: relative;
}

#Content .column_blockquote .blockquote p.author {
	padding-top: 10px;
}

#Content .column_blockquote .blockquote p.author span {
	font-size: 17px;
	font-weight: 700;
	color: #8DC63F;
}

#Content .column_blockquote .blockquote blockquote:after {
	content: "";
	background: none;
	width: 0px;
	height: 0px;
	display: block;
	border-left: 15px solid transparent;
	border-right: 15px solid transparent; 
	border-top: 15px solid #EEEEEE;
	position: absolute;
	top: initial;
	bottom: -15px;
	left: 70px;
}

#Content .ui-tabs .ui-tabs-nav {
	border: none;
}

#Content .ui-tabs .ui-tabs-nav li {
	border: none;
	margin-bottom: 10px;
}

#Content .ui-tabs .ui-tabs-nav li a {
	background-image: none;
	background-color: #8DC63F;
	border-radius: 5px 0 0 5px !important;
	font-size: 16px;
	line-height: 16px;
	color: #ffffff;
}

#Content .ui-tabs .ui-tabs-nav li.ui-state-active a {
	background-color: #2991d6;
}

#Content .post-photo-wrapper .zoom_box .desc .desc_txt h3 {
	color: #ffffff;
}

#Content .sidebar .widget-area:before {
	background: rgba(0, 0, 0, 0.07);
}

#Content .sidebar .widget-area .widget:after {
	display: none;
}

#Content .sidebar .widget-area .widget_recent_entries ul li {
	background: transparent;
}

#Content .sidebar .widget-area .widget_recent_entries ul li:after {
	background-color: #8DC63F;
}

/* Footer
-------------------------------------------------------------- */
#Footer .widgets_wrapper a i.icon-facebook {
	background-color: #000000;
	border-radius: 5px;
}

#Footer .widgets_wrapper a i.icon-facebook:before {
	color: #ffffff;
}

#Footer .widgets_wrapper a:hover i.icon-facebook:before {
	color: #00A7E5;
}

#Footer .widgets_wrapper .widget_nav_menu #menu-primary-menu-1 > li:first-child, #Footer .widgets_wrapper .widget_nav_menu #menu-primary-menu-1 > li.menu-item-97 > ul.sub-menu {
	display: none;
}

#Footer .widgets_wrapper .get_in_touch {
	padding-top: 0;
	border-width: 1px;
	border-style: solid;
	border-color: rgba(0,0,0,.08);
}

#Footer .widgets_wrapper .opening_hours {
	background-color: #8DC63F;
	background-image: url( images/clock-bg.png ) !important;
}

#Footer .widgets_wrapper .opening_hours .opening_hours_wrapper li {
    margin-bottom: 10px !important;
}

#Footer .widgets_wrapper .opening_hours .opening_hours_wrapper li label {
	background-color: #2991d6;
	color: #FFFFFF;
}

#Footer .widgets_wrapper .opening_hours .opening_hours_wrapper li span {
	font-size: 16px;
	line-height: 16px;
	color: #FFFFFF;
}

#Footer .footer_copy .one {
	margin-bottom: 10px;
}

#Footer .footer_copy {
	background-color: #ffffff;
	font-size: 14px;
	line-height: 14px;
	color: #626262;
}

#Footer .credit {
	float: right;
}

#Footer .footer_copy a, #Footer .footer_copy a:hover, #Footer .credit a, #Footer .credit a:hover {
	color: #626262;
}

@media only screen and (max-width: 479px) {
	#Header #Top_bar #logo {
		padding-bottom: 0 !important;
		margin-bottom: 0;
	}
}

@media only screen and (max-width: 767px) {
	#Header #Top_bar .widget_wrapper p span {
		display: block;
	}
	
	body.page-id-14 .section .section_wrapper > .wrap {
		padding: 0 !important;
	}
	
	#Footer .credit {
		float: none;
	}
}

@media only screen and (min-width: 1240px) {
	#Header #Top_bar .menu > li > a {
		padding: 40px 0 10px;
	}
}

@media only screen and (max-width: 1239px) {
	#Header #Top_bar a.responsive-menu-toggle i {
		font-size: 40px;
		line-height: 40px;
	}
	
	#Header #Top_bar #logo {
		padding: 15px 0;
	}

	#Header #Top_bar .widget_wrapper {
		width: 100%;
		margin-top: 15px;
		padding: 0;
		text-align: center;
	}
}